Subject: WWF / WRWA conference
From: <[email-masked]>
To: "Kay Price" <[email-masked]>, "Tracy Heron" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Pat Russell" <[email-masked]>, "Mary Schweitzer" <[email-masked]>, "John Haefele" <[email-masked]>, "Jim Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Grant,Kenneth" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Char Olson" <[email-masked]>, "Karen Nelson" <[email-masked]>
Date: Mon, 11 Apr 2011 16:48:52 -0700

I am always happy with the WWF gatherings, and with the people who do show up.  I especially appreciate seeing those who travel from a far distance.  I am saddened and frustrated that we can't seem to attract new interest in Derleth.  But maybe...

Some info on the Wisconsin Regional Writers' Association conference in Fond du Lac, May 6 & 7:

http://wrwa.net/conferences/spring2011.htm

As mentioned at yesterday's meeting, both JR and I will be there.  We will be able to:
-- sell books, as JR, John Haefele and I discussed
-- distribute promotional brochures

Thanks again, Mary and David, for the hospitality.  The speaker was quite interesting, too.

Best,
Rodney Schroeter
http://www.linkedin.com/in/rodneyschroeter

At 05:59 PM 4/11/2011, Kay Price wrote:

ADS,
I got an identical response from two of you. Saying that the WWF is the glue that holds the group together. We should continue it as an informal gathering to honor AD. Sky-Hi, trip to Aug's grave and a party later, for board members and special invitees. No formal anything for the general public. Young Writers Awards could be done through the mail or at another ceremony.

Is this the general thinking?
Kay